@import url('../../../muli/style.css');
html {
   font-family: 'Muli Regular' !important;font-size: 16px;
}
.modal-body2 {
    min-height: 150px;
}
th, b, strong, title{
    font-family: 'Muli Bold' !important;
}
a:hover{
    text-decoration:none !important;
}
span.btn:hover {
    color: #fff !important;
    background: #394e65 !important;
}
.table_head{
    background: #394e65;
    color: #fff;
    font-family: 'Muli Bold';
    letter-spacing: 0.5px;
    text-transform: capitalize;
}
.sidebar-menu>li{
	font-weight:400;
}
section.content.listpro {
    min-height: 78vh;
    display: flex;
}
footer.main-footer a {
    color: #fff;
}
.card.bg-white .img-desc {
    margin: 0px 22px 20px;
}
.tobardiv {
    background: #00000012;
    padding-bottom: 15px;
}
.sidebar-menu>li>a{
	padding: 10px 5px 10px 15px;
}
div#message_div {
    text-align: center;
}
.login-logo, .register-logo{
	text-align: left;font-size: 25px;
}
.login-logo a, .register-logo a{
	color:#000 !important;
}
.login-box-msg, .register-box-msg{
	    padding: 0px;
}
.login-page, .register-page {
    background: #000;
}
.login-box-body, .register-box-body{
	box-shadow: 0 .1rem 1rem .25rem rgba(0,0,0,.05)!important;
	border-radius: 8px !important;
}
.login-logo a, .register-logo a,
.login-logo a:hover, .register-logo a:hover{
	color:#fff;
}
/*.login-box, .register-box{
	box-shadow: 0 .1rem 1rem .25rem rgba(0,0,0,.05)!important;
    background: #fff;
    padding: 20px 0px;
    border-radius: 8px !important;
}
*/
.small-box .icon{
	    color: rgb(98 42 161 / 13%);
}
.small-box>.small-box-footer{
	background: linear-gradient( 
45deg,#f39c12,#d54b7f)!important;
    color: #fff;
}
.small-box:hover .small-box-footer{
	color: #fff !important;
}
.content-wrapper {
    padding-top: 115px;   
	min-height: calc(100vh - 50px) !important;
}
span.input-group-addon {
    background: #fc3f81 !important;
    border-color: #fc3f81 !important;
    color: #fff !important;
}
i.fa.fa-angle-left.pull-right {
    font-size: 18px;
    font-weight: 600;
}
section.sidebar {
    height: calc(100vh - 50px);
    /*overflow: auto;
    position: fixed;
    width: 260px;*/
}
.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side{	
	background: #f2f6f8;
    background: -webkit-linear-gradient(bottom to, #f2f6f8, #f2f6f8);
    background: linear-gradient(bottom to, #f2f6f8, #f2f6f8);
}
.content-wrapper, .right-side, .content{
	background:#f2f6f8 !important;
}
.box.box-primary, .box{
	--tw-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1),0 1px 2px 0 rgba(0, 0, 0, 0.06);
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow);
}
th {
    --tw-bg-opacity: 1;
    background-color: rgba(249,250,251,var(--tw-bg-opacity));
}
.navbar-nav>.user-menu>.dropdown-menu>li.user-header>p{
    color:#333;
}
td {
    font-size: 13px;
}
body{
	font-family: 'Muli Regular' !important;
}
.login-box-body, .register-box-body{
	background: #ffffffd9;
}
.form-control, .form-control:focus{
    background: transparent !important;
}
.skin-blue .sidebar a{
	color: #333333;
}
.error{
	color:red;
	font-weight: normal;
}
.main-header{
	    position: fixed;width:100%;
}
.skin-blue .main-header .logo, .skin-blue .main-header .logo:hover{
	background-color: #ffffff;
	    box-shadow: 0 0px 4px 0 rgb(0 0 0 / 20%);
}
.skin-blue .main-header .navbar {
    background-color: #FFFFFF;
    background: -webkit-linear-gradient( 
45deg,#f39c12,#d54b7f)!important;
}
.skin-blue .main-header .navbar .sidebar-toggle:hover{
	background-color: #FFFFFF;
	color: #5e6278;
}
.skin-blue .main-header .navbar .sidebar-toggle
{
	color:#FFFFFF
}
a.logo span {
    color: #d54b7f;
}
.btn-primary {
    background-color: #cd2967d6;
    border-color: #cd2967d6;
}
.btn-primary:hover{
	background-color: #cd2967;
	border-color: #cd2967;
}
.box.box-primary, .box {
    border-top-color: #e67941;	
	border-radius:0px;
}
a:hover{
	color: #d54b7fc4;
}
a{
  color: #364c63;
}
.box-header>.box-tools{
	    top: 7px;
}
.navbar-nav>.user-menu>.dropdown-menu{
	padding:0px 0px 0px 0px;
}
.skin-blue .main-header li.user-header {
    background-color: #eef1f4;
}
.btn-default {
    background-color: #d54b7f;
    color: #fff !important;
    border-color: #d54b7f;
}
.btn-default:hover{
	background-color: #d54b7fab !important;
    color: #fff !important;
}
ul.sidebar-menu.text-uppercase .treeview a {
    font-size: 13px;
    padding: 8px 12px;
	letter-spacing: 0.8px;
}
.main-footer {
    border-top: 0px solid #d9dde6;
    background: -webkit-linear-gradient( 
45deg,#f39c12,#d54b7f)!important;
    background: linear-gradient( 
45deg,#f39c12,#d54b7f)!important;
    color: #fff;
}
table.table.card {
    background: #fff;
}
aside.main-sidebar {
    box-shadow: 0px 0px 5px #9e9e9e;
    font-weight: 600;
    box-shadow: 0 4px 7px 0 rgba(0,0,0,.2);
    background: #fff !important;
}
nav.navbar.navbar-static-top {
    box-shadow: 0 10px 30px 0 rgb(82 63 105 / 5%);
}
button.btn.btn-sm.btn-default.searchList {
    background: #cd2967 !important;
    border-color: #cd2967 !important;
}
.btn-info {
    background-color: #cd2967d6;
    border-color: #cd2967d6;
}
.btn-info:hover{
    background-color: #cd2967;
    border-color: #cd2967;
}
.skin-blue .sidebar-menu>li:hover>a, .skin-blue .sidebar-menu>li.active>a{
	border-left-color:#df665c;    
	color: #000;
    background: #f6f6f6;
}
.skin-blue .sidebar-menu>li>.treeview-menu{
	margin:0px;background: #f6f6f6;
}
.skin-blue .treeview-menu>li>a{
	color: #666;
}
.skin-blue .treeview-menu>li.active>a, .skin-blue .treeview-menu>li>a:hover{
	color: #ff4081;
}
.btn{
	font-size: 13px;
    padding: 7px 20px;
    text-transform: uppercase;
    letter-spacing: 0.2px;
    border-radius: 20px;
}
input.form-control.input-sm.pull-right
{
	font-size: 13px;
    padding: 10px 20px !important;
    text-transform: uppercase;
    letter-spacing: 0.2px;
    border-radius: 20px 0px 0px 20px !important;
    height: 37px;
	}
label{
	font-size: 13px;
    letter-spacing: 0.5px;	
	font-weight: 500;
}
.bottombar {
    width: 100%;
    display: inline-block;
    padding: 10px 15px 5px;
}
.col-md-8.title.text-uppercase {
   font-size: 16px;
    padding-top: 2px;
    font-family: 'Muli Bold';
    color: #fff;
}
.col-md-4.text-right.button a.btn.btn-primary {
    font-size: 12px !important;
    height: 30px !important;
    line-height: 30px !important;
}
section.content .box-header {
    height: 50px;
}
a.btn.btn-default.btn-flat {
    border-radius: 20px;
}
/*
div#datetimepicker10 .form-control {
    border-radius: 15px 0px 0px 15px !important;
}
*/
.form-control:focus{
	border-color: #d44b7f8f !important;
}
.col-xs-8 a {
    padding-top: 7px !important;
    display: inline-block;
}
.jconfirm-box button.btn.btn-default {
    background: #b84974 !important;
	padding: 6px 12px !important;
}
.jconfirm-box button.btn.btn-default:hover {
    background: #b84974 !important;
	padding: 6px 12px !important;
	border: none !important;
}
.select2-container--default .select2-selection--multiple, .select2-container--default .select2-selection--single{
	width:100%;
	border-color:#eff2f5 !important;
	border-radius:15px !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice{
	background-color: #fae9ef !important;
    border: 1px solid #d2d6de !important;
    border-radius: 4px !important;
}
.select2-dropdown{
	    border: 1px solid #ecf0f2 !important;
}
.select2-container .select2-selection--single{
	height:32px !important;
}
span.dateset {
    display: inline-block;
    margin-top: 15px;
    color: #fff;
}
.login-page, .register-page{
	    min-height: 100vh;
		background: url('../../../siteassets/s1.png');
		background-size: cover;
}
.form-control {
  border-radius: 0px !important;
border: none;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
border-bottom-color: currentcolor;
border-bottom-style: none;
border-bottom-width: medium;
border-bottom: 2px solid #c7c7c7;
padding: 0px;
}
a.btn.btn-default.btn-flat {
    font-size: 12px;
}
.box-footer nav{
	box-shadow:none !important;
}

.main-header{
height:50px;
}
.box.box-primary {
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s;
    transition: box-shadow .25s, -webkit-box-shadow .25s;
    padding: 24px;
    margin: .5rem 0 1rem 0;
    border-radius: 2px;
    background-color: #fff;
}
.btn, .btn-large, .btn-small {
    text-decoration: none;
    color: #fff;
    background-color: #e67942;
    text-align: center;
    letter-spacing: .5px;
    -webkit-transition: background-color .2s ease-out;
    transition: background-color .2s ease-out;
    cursor: pointer;
	   position: relative;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    vertical-align: middle;
    z-index: 1;
    -webkit-transition: .3s ease-out;
    transition: .3s ease-out;
}
.btn, .btn-large, .btn-small, .btn-floating, .btn-large, .btn-small, .btn-flat {
    font-size: 14px;
    outline: 0;
}
.btn, .btn-large, .btn-small, .btn-flat {
    border: none;
    border-radius: 2px;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0 16px;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;
}
.z-depth-1, nav, .card-panel, .card, .toast, .btn, .btn-large, .btn-small, .btn-floating, .dropdown-content, .collapsible, .sidenav {
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 3px 1px -2px rgba(0,0,0,0.12),0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 3px 1px -2px rgba(0,0,0,0.12),0 1px 5px 0 rgba(0,0,0,0.2);
}
button, html [type="button"], [type="reset"], [type="submit"] {
    -webkit-appearance: button;
}

.modal {
    -webkit-box-shadow: 0 24px 38px 3px rgba(0,0,0,0.14),0 9px 46px 8px rgba(0,0,0,0.12),0 11px 15px -7px rgba(0,0,0,0.2);
    box-shadow: 0 24px 38px 3px rgba(0,0,0,0.14),0 9px 46px 8px rgba(0,0,0,0.12),0 11px 15px -7px rgba(0,0,0,0.2);
}

.box-body>.table a.btn {
    border-radius: 50%;
    width: 32px;
    height: 32px;
    line-height: 32px;
    padding: 0;
}
ul.pagination a {
    border-radius: 50px !important;
    margin-right: 12px;
    border: 2px solid;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #e67942 !important;
    border-color: #eb8630 !important;
}
section.content h4 {
    color: #d64d7d;
    font-weight: 600;
    font-family: 'Muli Bold';
}
.box.box-primary hr {
    margin-top: 8px;
    margin-bottom: 8px;
}
a.addproof {
    color: red;
    margin-left: 10px;
}
.listpro .col-sm-4.text-center {
    margin-bottom: 30px;
}
button.btn.btn-success {
    background: #00a65a;
}
.img-name h3 {
    padding: 0px;
    margin: 0;
    margin-bottom: 10px;
    font-size: 20px;
}
    .card.bg-white {
    background: #fff;
    min-height: 450px;
    border-radius:5px;
    padding:15px 0px;
}
.img-div img {
    max-height: 200px;
} 
section.content {
    padding-bottom: 50px;
}
.status {
    display: inline-grid;
    gap: 15px;
}